BWTWO(4)

NAME
bwtwo - monochromatic frame buffer

SYNOPSIS
bwtwo0 at sbus0 (sun4c on-board)
bwtwo* at sbus? (sun4c/sun4e/sun4m)
bwtwo0 at obio0 addr 0xfd000000 level 4 (sun4/200)
bwtwo0 at obio0 addr 0xfb300000 level 4 (sun4/100 and sun 4/300 P4)
wsdisplay* at bwtwo?

DESCRIPTION
The bwtwo is a black and white frame buffer commonly encountered as the on-board frame buffer on sun4 and some sun4c class workstations. It is also available as an SBus card for sun4c, sun4e and sun4m, or as a P4 bus card for sun4 workstations.

The bwtwo driver interfaces the frame buffer with the wscons(4) console framework. It does not provide direct device driver entry points but makes its functions available via the internal wsdisplay(4) interface.

SEE ALSO
intro(4), sbus(4), wscons(4), wsdisplay(4)